spe_spu_control_area Struct Reference

`#include <cbea_map.h>`

Collaboration diagram for spe_spu_control_area:

## Data Fields

unsigned char | reserved_0_3 [4]
unsigned int | SPU_Out_Mbox
unsigned char | reserved_8_B [4]
unsigned int | SPU_In_Mbox
unsigned char | reserved_10_13 [4]
unsigned int | SPU_Mbox_Stat
unsigned char | reserved_18_1B [4]
unsigned int | SPU_RunCntl
unsigned char | reserved_20_23 [4]
unsigned int | SPU_Status
unsigned char | reserved_28_33 [12]
unsigned int | SPU_NPC

## Detailed Description

Definition at line 54 of file cbea_map.h.

## Field Documentation

unsigned char reserved_0_3[4]

Definition at line 55 of file cbea_map.h.

unsigned char reserved_10_13[4]

Definition at line 59 of file cbea_map.h.

unsigned char reserved_18_1B[4]

Definition at line 61 of file cbea_map.h.

unsigned char reserved_20_23[4]

Definition at line 63 of file cbea_map.h.

unsigned char reserved_28_33[12]

Definition at line 65 of file cbea_map.h.

unsigned char reserved_8_B[4]

Definition at line 57 of file cbea_map.h.

unsigned int SPU_In_Mbox

Definition at line 58 of file cbea_map.h.

unsigned int SPU_Mbox_Stat

Definition at line 60 of file cbea_map.h.

Referenced by _base_spe_in_mbox_status(), _base_spe_out_intr_mbox_status(), and _base_spe_out_mbox_status().

unsigned int SPU_NPC

Definition at line 66 of file cbea_map.h.

unsigned int SPU_Out_Mbox

Definition at line 56 of file cbea_map.h.

unsigned int SPU_RunCntl

Definition at line 62 of file cbea_map.h.

unsigned int SPU_Status

Definition at line 64 of file cbea_map.h.

The documentation for this struct was generated from the following file:

- cbea_map.h